W3C home > Mailing lists > Public > public-webrtc@w3.org > March 2017

[webrtc-pc] Make legacy API optional to implement

From: youennf via GitHub <sysbot+gh@w3.org>
Date: Fri, 17 Mar 2017 05:51:37 +0000
To: public-webrtc@w3.org
Message-ID: <issues.opened-214914229-1489729896-sysbot+gh@w3.org>
youennf has just created a new issue for https://github.com/w3c/webrtc-pc:

== Make legacy API optional to implement ==
The spec should drive users out of using the legacy API.
But it is not clear whether the legacy API is an optional part of the spec.
If it is not already, the legacy API section 4.3.3 should then be made optional.
Something like: 
Implementers MAY support these methods for backward compatibility.


Please view or discuss this issue at https://github.com/w3c/webrtc-pc/issues/1086 using your GitHub account
Received on Friday, 17 March 2017 05:51:43 UTC

This archive was generated by hypermail 2.3.1 : Monday, 23 October 2017 15:19:50 UTC